Opened 9 years ago

Closed 8 years ago

#3251 closed defect (obsolete)

sugar-jhbuild in Fedora asks for gnome-python2-evince

Reported by: soumya Owned by:
Priority: Normal Milestone: Unspecified
Component: untriaged Version: Git as of bugdate
Severity: Unspecified Keywords:
Cc: Distribution/OS: Fedora
Bug Status: Unconfirmed

Description

While installing sugar in my Fedora 16 box, I came across the step in which you have to check the dependencies of packages via

# ./sugar-jhbuild depscheck

It showed me the unavailability of gnome-python2-evince. After much searching I was unable to install this package for Fedora 16.

Then I came to know gnome-python2-package comes as a part of gnome-python2-desktop from Fedora 15 onwards.

Kindly fix this bug so that depscheck asks for gnome-python2-desktop for current Fedora versions rather than gnome-python2-evince.

Change History (1)

comment:1 Changed 8 years ago by dnarvaez

  • Resolution set to obsolete
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.